<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <GeneticExtractionTable.label>genetic extraction table</GeneticExtractionTable.label>
  <GeneticExtractionTable.description>A genetic engineering workbench.</GeneticExtractionTable.description>
  <GeneticExtractionTable_Blueprint.label>genetic extraction table (blueprint)</GeneticExtractionTable_Blueprint.label>
  <GeneticExtractionTable_Frame.label>genetic extraction table (building)</GeneticExtractionTable_Frame.label>
  <GeneticExtractionTable_Frame.description>A genetic engineering workbench.</GeneticExtractionTable_Frame.description>

  <GenePod.label>genepod</GenePod.label>
  <GenePod.description>Genetic material samples are combined and grown in this laboratory.</GenePod.description>
  <GenePod_Blueprint.label>genepod (blueprint)</GenePod_Blueprint.label>
  <GenePod_Frame.label>genepod (building)</GenePod_Frame.label>
  <GenePod_Frame.description>Genetic material samples are combined and grown in this laboratory.</GenePod_Frame.description>

  <AdvancedGenePod.label>advanced genepod</AdvancedGenePod.label>
  <AdvancedGenePod.description>Genetic material samples are combined and grown in this laboratory. The vats of growth compound accelerate some of the most difficult experiments.</AdvancedGenePod.description>
  <AdvancedGenePod_Blueprint.label>advanced genepod (blueprint)</AdvancedGenePod_Blueprint.label>
  <AdvancedGenePod_Frame.label>advanced genepod (building)</AdvancedGenePod_Frame.label>
  <AdvancedGenePod_Frame.description>Genetic material samples are combined and grown in this laboratory. The vats of growth compound accelerate some of the most difficult experiments.</AdvancedGenePod_Frame.description>

  <Pulper.label>pulper</Pulper.label>
  <Pulper.description>Turns wood and organic resources into a pulp, useful as a base organic compound.</Pulper.description>
  <Pulper_Blueprint.label>pulper (blueprint)</Pulper_Blueprint.label>
  <Pulper_Frame.label>pulper (building)</Pulper_Frame.label>
  <Pulper_Frame.description>Turns wood and organic resources into a pulp, useful as a base organic compound.</Pulper_Frame.description>

  <TissueGrowingVat.label>tissue growing vat</TissueGrowingVat.label>
  <TissueGrowingVat.description>Accelerates growth of organic structures, allowing accelerated development of genetically manipulated hybrid implants.</TissueGrowingVat.description>
  <TissueGrowingVat_Blueprint.label>tissue growing vat (blueprint)</TissueGrowingVat_Blueprint.label>
  <TissueGrowingVat_Frame.label>tissue growing vat (building)</TissueGrowingVat_Frame.label>
  <TissueGrowingVat_Frame.description>Accelerates growth of organic structures, allowing accelerated development of genetically manipulated hybrid implants.</TissueGrowingVat_Frame.description>


</LanguageData>